Get paragraphs mentioning an entity
curl --request GET \
--url https://api.urantia.dev/entities/{id}/paragraphs{
"data": [
{
"id": "<string>",
"standardReferenceId": "<string>",
"sortId": "<string>",
"paperId": "<string>",
"sectionId": "<string>",
"partId": "<string>",
"paperTitle": "<string>",
"sectionTitle": "<string>",
"paragraphId": "<string>",
"text": "<string>",
"htmlText": "<string>",
"labels": [
"<string>"
],
"audio": {},
"language": "<string>",
"entities": [
{
"id": "<string>",
"name": "<string>"
}
],
"bibleParallels": [
{
"chunkId": "<string>",
"reference": "<string>",
"bookCode": "<string>",
"chapter": 123,
"verseStart": 123,
"verseEnd": 123,
"text": "<string>",
"similarity": 123,
"rank": 123,
"source": "<string>",
"embeddingModel": "<string>"
}
],
"urantiaParallels": [
{
"id": "<string>",
"standardReferenceId": "<string>",
"paperId": "<string>",
"paperTitle": "<string>",
"sectionTitle": "<string>",
"text": "<string>",
"similarity": 123,
"rank": 123,
"source": "<string>",
"embeddingModel": "<string>"
}
]
}
],
"meta": {
"page": 123,
"limit": 123,
"total": 123,
"totalPages": 123
}
}Entities
Get Entity Paragraphs
Returns all paragraphs that mention a given entity, ordered by position in the text.
GET
/
entities
/
{id}
/
paragraphs
Get paragraphs mentioning an entity
curl --request GET \
--url https://api.urantia.dev/entities/{id}/paragraphs{
"data": [
{
"id": "<string>",
"standardReferenceId": "<string>",
"sortId": "<string>",
"paperId": "<string>",
"sectionId": "<string>",
"partId": "<string>",
"paperTitle": "<string>",
"sectionTitle": "<string>",
"paragraphId": "<string>",
"text": "<string>",
"htmlText": "<string>",
"labels": [
"<string>"
],
"audio": {},
"language": "<string>",
"entities": [
{
"id": "<string>",
"name": "<string>"
}
],
"bibleParallels": [
{
"chunkId": "<string>",
"reference": "<string>",
"bookCode": "<string>",
"chapter": 123,
"verseStart": 123,
"verseEnd": 123,
"text": "<string>",
"similarity": 123,
"rank": 123,
"source": "<string>",
"embeddingModel": "<string>"
}
],
"urantiaParallels": [
{
"id": "<string>",
"standardReferenceId": "<string>",
"paperId": "<string>",
"paperTitle": "<string>",
"sectionTitle": "<string>",
"text": "<string>",
"similarity": 123,
"rank": 123,
"source": "<string>",
"embeddingModel": "<string>"
}
]
}
],
"meta": {
"page": 123,
"limit": 123,
"total": 123,
"totalPages": 123
}
}Path Parameters
Query Parameters
Required range:
x >= 0Required range:
1 <= x <= 100Available options:
eng, es, fr, pt, de, ko ⌘I